CVE-2021-46024 – Projectworlds online-shopping-webvsite-in-php 1.0 suffers from a SQL Injection vulnerabili …

Vuln ID: CVE-2021-46024

Published:  2022-01-23  17:15:07Z

Description: Projectworlds online-shopping-webvsite-in-php 1.0 suffers from a SQL Injection vulnerability via the "id" parameter in cart_add.php, No login is required.

Source: NVD.NIST.GOV